#projects li {
	display:block;
}

#projects li a {
	display: block;
	outline: none;
	position: relative;
	text-decoration: none;
	width: auto;
}

#projects li a .hover {
	display:block ;
	opacity: 0;
	position: relative;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
}
#projects .campaigns { background:url(campaigns.png) no-repeat 0 0; width:960px; height:210px; }
#projects .campaigns:hover, #projects .campaigns.active { background:url(campaigns.png) no-repeat 0 -219px; }
.campaigns_bg { background:url(campaigns_bg.jpg) repeat-x left center; }

#projects .konnect { background:url(konnect.png) no-repeat 0 0; width:960px; height:260px; }
#projects .konnect:hover, #projects .konnect.active { background:url(konnect.png) no-repeat 0 -262px; }
.konnect_bg { background:url(konnect_bg.jpg) repeat-x left center; }

#projects .dcu { background:url(dcu.png) no-repeat 0 0; width:960px; height:220px; }
#projects .dcu:hover, #projects .dcu.active { background:url(dcu.png) no-repeat 0 -226px; }
.dcu_bg { background:url(dcu_bg.jpg) repeat-x left center; }

#projects .riverdance { background:url(riverdance.png) no-repeat 0 0; width:960px; height:235px; }
#projects .riverdance:hover, #projects .riverdance.active { background:url(riverdance.png) no-repeat 0 -238px; }
.riverdance_bg { background:url(riverdance_bg.jpg) repeat-x top center; }

#projects .hoh { background:url(hoh.png) no-repeat 0 0; width:960px; height:137px; }
#projects .hoh:hover, #projects .hoh.active { background:url(hoh.png) no-repeat 0 -137px; }
.hoh_bg { background:url(hoh_bg.jpg) repeat-x left center; }

#projects .rte { background:url(rte.png) no-repeat 0 0; width:960px; height:243px; }
#projects .rte:hover, #projects .rte.active { background:url(rte.png) no-repeat 0 -241px; }
.rte_bg { background:url(rte_bg.jpg) repeat-x left center; }

#projects .lululemon { background:url(lululemon.png) no-repeat 0 0; width:960px; height:252px; }
#projects .lululemon:hover, #projects .lululemon.active { background:url(lululemon.png) no-repeat 0 -255px; }
.lululemon_bg { background:url(lululemon_bg.jpg) repeat-x left center; }

#projects .etec { background:url(etec.png) no-repeat 0 0; width:960px; height:166px; }
#projects .etec:hover, #projects .etec.active { background:url(etec.png) no-repeat 0 -167px; }
.etec_bg { background:url(etec_bg.jpg) repeat-x left center; }

#projects .talentsearch { background:url(talentsearch.png) no-repeat 0 0; width:960px; height:143px; }
#projects .talentsearch:hover, #projects .talentsearch.active { background:url(talentsearch.png) no-repeat 0 -143px; }
.talentsearch_bg { background:url(hoh_bg.jpg) repeat-x left center; }

#projects .getshowpal { background:url(getshowpal.png) no-repeat 0 0; width:960px; height:161px; }
#projects .getshowpal:hover, #projects .getshowpal.active { background:url(getshowpal.png) no-repeat 0 -161px; }
.getshowpal_bg { background:url(getshowpal_bg.jpg) repeat-x left center; }

#projects .adlumwoodturning { background:url(adlumwoodturning.png) no-repeat 0 0; width:960px; height:130px; }
#projects .adlumwoodturning:hover, #projects .adlumwoodturning.active { background:url(adlumwoodturning.png) no-repeat 0 -134px; }
.adlumwoodturning_bg { background:url(adlumwoodturning_bg.jpg) repeat-x left center; }

#projects .supervalu { background:url(supervalu.png) no-repeat 0 0; width:960px; height:256px; }
#projects .supervalu:hover, #projects .supervalu.active { background:url(supervalu.png) no-repeat 0 -256px; }
.supervalu_bg { background:url(supervalu_bg.jpg) repeat-x left center; }

#projects .eircom { background:url(eircom.png) no-repeat 0 0; width:960px; height:162px; }
#projects .eircom:hover, #projects .eircom.active { background:url(eircom.png) no-repeat 0 -165px; }
.eircom_bg { background:url(eircom_bg.jpg) repeat-x left center; }

#projects .summit { background:url(summit.png) no-repeat 0 0; width:960px; height:166px; }
#projects .summit:hover, #projects .summit.active { background:url(summit.png) no-repeat 0 -167px; }
.summit_bg { background:url(summit_bg.jpg) repeat-x left center; }

#projects .xmas { background:url(xmas.png) no-repeat 0 0; width:960px; height:216px; }
#projects .xmas:hover, #projects .xmas.active { background:url(xmas.png) no-repeat 0 -216px; }
.xmas_bg { background:url(xmas_bg.jpg) repeat-x left center; }